  html, body {height: 100%;}
  
  html,body,div,p,ul,ol,li,h1,h2,h3,h4,pre,form,p,button,img {
  margin: 0;
  padding: 0;
  border: 0;
  }
  
  :focus{outline:0;}
  
  a img{border:0;}
  
  body {
  margin:0; 
  padding:0;
  background-color:#FFFFFF;
  font-family: 'Montserrat', sans-serif;
  }
  
  
  
  
  #header {
  float:left;
  width:100%;
  padding-top:25px;
  padding-bottom:25px;
  background-image:url(../img/header.jpg);
  background-repeat:repeat;
  background-position:center top;
  background-attachment:scroll;
  font-family: Lobster;
  font-size:22px;
  color:#666;
  border-bottom:5px solid #c83942;
  }
  
  
  #header .logo {
  text-align:center;
  }
  
  #header .logo a {
  margin:0; padding:0;
  float:none;
  }
  
  #header a {
  color: #666666;
  float: left;
  font-size: 22px;
  margin-right: 50px;
  margin-top: 55px;
  text-decoration: none;
  }
  
  #header a:hover {
  color:#e21735;
  text-decoration:none;
  }
  
  #header a.enmenu {
  color:#e21735;
  text-decoration:none;
  }
  
  
  @font-face
  {
  font-family: Lobster;
  src: url('Lobster 1.4.ttf'),
  url('Lobster 1.4.eot'); /* IE9+ */
  }
  
  #center {
  float:left;
  width:100%;
  }
  
  #madera {
  float:left;
  width:100%;
  background-image:url(../img/madera.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  padding-top:40px;
  color:#d7d3cd;
  }
  
  #madera h2 {
  width:100%;
  text-align:center;
  float:left;
  margin:0; padding:0;
  background-repeat:no-repeat;
  background-position:center center;
  font-size:28px;
  }
  
  #madera h3 {
  float: left;
  font-family: Lobster;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  font-size: 30px;
  margin-top: -14px;
  }
  
  #madera .box_face {
  float:left;
  margin-top:20px;
  padding:2%;
  width:90%;
  margin-left:5%;
  
  background-image:url(../img/box_face.jpg);
  background-repeat:repeat;
  -webkit-box-shadow: 0 0 15px 2px #2d1509;
  box-shadow: 0 0 15px 2px #2d1509;
  }
  
  #madera .box_encuentra {
  float:left;
  margin-top:20px;
  width:90%;
  height:285px;
  margin-left:5%;
  color: #000;
  font-size: 16px;
  text-align:center;
  
  background-image:url(../img/box_encuentra.jpg);
  background-repeat:repeat;
  background-position:center top;
  
  line-height: 25px;
  
  -webkit-box-shadow: 0 0 15px 2px #2d1509;
  box-shadow: 0 0 15px 2px #2d1509;
  }
  
  #madera .box_encuentra span{
  float: left;
  height: 63%;
  padding: 5%;
  width: 80%;
  margin: 5%;
  background-color: rgba(255, 255, 255, .90);
  }
  
  #madera .box_encuentra span .seleccc{
  width: 40%;
  height: 35px;
  font-size: 18px;
  margin-top:3%;
  }
  
  #madera .link_redes{
  float: left;
  width: 93%;
  margin-left:7%;
  margin-top:10px;
  color:#FFF;
  font-size:16px;
  color:#FFF;
  }
  
  
  #madera .link_redes img{
  margin-right:5px;
  }
  
  #madera .link_encuentra{
  float: left;
  width: 93%;
  margin-top:10px;
  color:#FFF;
  font-size:18px;
  color:#FFF;
  font-family: Lobster;
  text-align:right;
  }
  
  
  
  #madera .link_encuentra a{
  color:#FFF;
  text-decoration:none;
  }
  
  #madera .menuu_up {
  float:left;
  width:100%;
  height:10px;
  background-image:url(../img/menuu_1.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  margin-top:40px;
  }
  
  
  #menuu_ {
  float:left;
  width:100%;
  background-image:url(../img/menuu_.jpg);
  background-repeat:repeat;
  background-position:center top;
  background-attachment:scroll;
  padding-top:40px;
  padding-bottom:40px;
  }
  
  
  
  #menuu_ h2 {
  width:100%;
  text-align:center;
  float:left;
  margin:0; padding:0;
  background-repeat:no-repeat;
  background-position:center center;
  font-size:28px;
  color:#4d4f56;
  }
  
  
  
  #menuu_ h3 {
  float: left;
  font-family: Lobster;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  font-size: 30px;
  margin-top: -14px;
  margin-bottom:40px;
  color:#4d4f56;
  }
  
  #menuu_ .prods_  {
  text-align:center;
  height:210px;
  width:25%;
  float:left;
  }
  
  
  #menuu_ .prods_ img {
  }
  
  
  #menuu_ .prods_ a h1 {
  text-align:center;
  color:#eae9e6;
  font-size:18px;
  float:left;
  width:100%;
  margin:0; padding:0;
  background-image:url(../img/prods_banner.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  }
  
  #menuu_ .prods_ a:hover h1 {
  text-align:center;
  color:#d04245;
  font-size:18px;
  float:left;
  width:100%;
  margin:0; padding:0;
  background-image:url(../img/prods_banner_.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  }
  
  #menuu_ .todomenu {
  margin-top:40px;
  text-align:center;
  font-size:20px;
  }
  
  
  #interiores {
  float:left;
  width:100%;
  background-color:#FFF;
  margin-bottom:50px;
  }
  
  #interiores .menuu_up {
  float:left;
  width:100%;
  height:10px;
  background-image:url(../img/menuu_1.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  margin-top:40px;
  }
  
  
  #interiores .titu {
  background-color:#e01735;
  background-repeat:no-repeat;
  background-position:center center;
  background-attachment:scroll;
  height:150px;
  width:100%;
  float:left;
  margin-bottom:40px;
  border-bottom:4px solid #e01735;
  
  }
  
  #interiores .titu_menu {
  background-image:url(../img/titu_menu_3.jpg);
  }
  
   #interiores .titu_promociones {
  background-image:url(../img/titu_menu_8.jpg);
  }
  
   #interiores .titu_ubicacion {
  background-image:url(../img/titu_menu_7.jpg);
  }
  
  
     #interiores .titu_noticias {
  background-image:url(../img/titu_menu_1.jpg);
  }
  
   #interiores .titu_unete {
  background-image:url(../img/titu_menu_6.jpg);
  }
  
   #interiores .titu_contacto {
  background-image:url(../img/titu_menu_5.jpg);
  }
  
   #interiores .titu_aviso {
  background-image:url(../img/titu_menu_4.jpg);
  }
  
  
  #interiores .titu  h1{
  font-size:70px;
  color:#FFF;
  font-family: 'Raleway', sans-serif;
  font-weight:700;
  margin:0;
  padding:0;
  line-height:normal;
  margin-top:20px;
  margin-left:10px;
  text-shadow: 0 0 20px #000;
  }
  
  #interiores .titu  h2{
  font-size:40px;
  color:#FFF;
  font-family: 'Raleway', sans-serif;
  font-weight:700;
  margin:0;
  padding:0;
  line-height:normal;
  margin-top:-20px;
  margin-left:10px;
  text-shadow: 0 0 20px #000;
  }
  
  #interiores .left_m a{
  color:#666;
  font-size:18px;
  font-family: 'Raleway', sans-serif;
  font-weight:700;
  width:100%;
  float:left;
  border-bottom:1px solid #ccc;
  padding-top:10px;
  padding-bottom:10px;
  background-image:url(../img/left_ma.png);
  background-position:right;
  background-repeat:no-repeat;
  }
  
  
  #interiores .left_m a:hover{
  color:#e21735;
  text-decoration:none;
  font-size:18px;
  font-family: 'Raleway', sans-serif;
  font-weight:700;
  width:100%;
  float:left;
  border-bottom:1px solid #ccc;
  padding-top:10px;
  padding-bottom:10px;
  background-image:url(../img/left_mahover.png);
  background-position:right;
  background-repeat:no-repeat;
  }
  
  #interiores .left_m a.meste{
  color:#e21735;
  text-decoration:none;
  font-size:18px;
  font-family: 'Raleway', sans-serif;
  font-weight:700;
  width:100%;
  float:left;
  border-bottom:1px solid #ccc;
  padding-top:10px;
  padding-bottom:10px;
  background-image:url(../img/left_mahover.png);
  background-position:right;
  background-repeat:no-repeat;
  }
  
  #interiores .right_m{
  font-family: 'Raleway', sans-serif;
  }
  
  #interiores .right_m .losprods{
  text-align:center;
  margin-bottom:70px;
  }
  
  
  #interiores .right_m .losprods h1{
  font-size:20px;
  color:#333;
  text-align:center;
  font-weight:600;
  width:100%;
  margin:0; padding:0; line-height:normal;
  border-bottom:1px solid #CCC;
  padding-bottom:10px;
  margin-bottom:10px;
  margin-top:6px;
  float:left;
  height:45px;
  }
  
  
  #interiores .right_m .losprods .compartir{
  font-size:15px;
  color:#999;
  text-align:center;
  font-weight:600;
  width:100%;
  float:left;
  margin:0; padding:0; line-height:normal;
  border-top:1px solid #CCC;
  padding-top:10px;
  margin-top:10px;
  text-align:right;
  }
  
  
  #interiores .right_m .losprods .compartir h9{
  float:right;
  margin-top:5px;
  }
  #interiores .right_m .losprods .compartir .st_sharethis_large{
  float:right;
  }
  
  
  #interiores .sucurs{
  font-size:16px;
  font-weight:600;
  }
  
  #interiores .sucurs strong{
  color: #E21735;
  }
  
  #interiores .sucurs .sucurs_n{
  font-size:24px;
  color:#FFF;
  background-color: #E21735;
  }
  
   #interiores .intes2 .sucurs_n{
  font-size:24px;
  color:#FFF;
  background-color: #E21735;
  }
  
  #interiores .sucurs .sucurs_n{
  font-size:24px;
  color:#FFF;
  background-color: #E21735;
  }
  
  #interiores .titu_noti{
  font-family: Lobster;
  color:#E01735;
  font-size:36px;
  margin-bottom:15px;
  }
  
  
  #interiores .intes2 {
  color:#333;
  font-size:16px;
  }
  
  
  
  #interiores .intes2 h1{
  font-family: Lobster;
  color:#E01735;
  font-size:36px;
  }
  
  
  #interiores .intes2 h3{
  font-size:18px;
  }
  
  
  
  #footer{ 
  background-image:url(../img/footer.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  float:left;
  width:100%;
  color:#ffffff;
  font-size:14px;
  }
  
  #footer a{
  color:#ffffff;
  font-size:16px;
  line-height:35px;
  font-weight:normal;
  }
  
  #footer .links2 span a{
  color:#ffffff;
  font-size:14px;
  line-height:26px;
  font-weight:normal;
  }
  
  
  #footer .redesli a img{
  margin-bottom:10px;
  float:left;
  }
  
  
  #footer .redesli a{
  color: #FFFFFF;
  font-size: 14px;
  width: 100%;
  float: left;
  }
  
  #footer .span4 strong{
  font-size:16px;
  }
  
  
  
  
  
  
  #footer .menuu_down {
  float:left;
  width:100%;
  height:10px;
  background-image:url(../img/menuu_2.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:scroll;
  margin-bottom:40px;
  }
  
  #footer .infooter {
  float:left;
  width:100%;
  background-color:#9e1a24;
  color:#FFF;
  font-size:12px;
  padding-top:5px;
  padding-bottom:5px;
  border-top:2px solid #FFF;
  margin-top:40px;
  }
  
  #footer .infooter a{
  font-size:12px;
  color:#FFF;
  }
  
  
  .siver{
  display:none;
  }
  
  .siverhe{
  display:none;
  }
  
  .noverhe{
  display:block;
  }
  
  .sivermenuf{
  display:none;
  }
  
  #header .menu735 {
  display:none;
  }
  
  .link_redes br{
  display:none;
  }
  
  
  .sivred767 {
  display: none;
  }
  
  
  .siver_767{
  display:none;
  }
  
  .nover_767{
  display:block;
  }
  
  
  
  
  @media (max-width: 1200px) {
  
  
  #header a {
  margin-right: 24px;
  }
  
  
  #madera .box_face{
  width:100%;
  margin-left:0;
  }
  
  box_encuentra{
  width:100%;
  margin-left:0;
  }
  
  #madera .link_redes
  {
  width:100%;
  margin-left:0;
  }
  
  #menuu_ .prods_ a h1 {
  background-image:url(../img/prods_banner2.png);
  }
  
  #menuu_ .prods_ a:hover h1 {
  background-image:url(../img/prods_banner2_.png);
  }
  
  #madera .box_encuentra span {
  height:70%;
  }
  
  
  #footer .container .span2{
  width:220px;
  }
  
  .siver{
  display:block;
  }
  
  .nover{
  display:none;
  
  }
  
   .sivermenuf{
  display:block;
  }
  
  }
  
  @media (max-width: 980px) {
  
  
  #header a {
  margin-right: 17px;
  margin-top: 30px;
  }
  
  
  
  .siverhe{
  display:block;
  }
  
  .noverhe{
  display:none;
  }
  
  #footer .container .span2{
  width:166px;
  }
  
  
  #madera .box_encuentra {
  height:278px;
  }
  
  #madera .box_encuentra span{
  height: 76%;
  }
  
  .sivermenuf{
  display:block;
  }
  
  #menuu_ .prods_ {
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  }
  
  
  
  }
  
  
  @media (max-width: 767px) {
  
  
  #header .menu735 {
  margin-top:15px;
  }
  
  #header{
  padding-top:5px;
  padding-bottom:0px;
  }
  
  #header a {
  margin-right:0;
  margin-top:0;
  width:100%;
  float:left;
  color:#FFF;
  text-transform:capitalize;
  font-weight:normal;
  }
  
  #header .logo  a:hover {
  background-color:transparent
  }
  
  #header a:hover {
  background-color:#FFF;
  }
  
  
  .navbar-inverse .navbar-inner {
  background-color: #d21430;
  background-image: -moz-linear-gradient(top, #d21430, #b21129);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d21430), to(#b21129));
  background-image: -webkit-linear-gradient(top, #d21430, #111111);
  background-image: -o-linear-gradient(top, #d21430, #b21129);
  background-image: linear-gradient(to bottom, #d21430, #b21129);
  background-repeat: repeat-x;
  border-color: #b21129;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffd21430', endColorstr='#ffb21129', GradientType=0);
  }
  
  #madera {
  background-image:url(../img/madera.jpg);
  background-repeat:repeat;
  }
  
  #madera h3{
  font-size:25px;
  }
  
  .link_redes{
  text-align:center;
  }
  
  
  .link_redes br{
  display:block;
  }
  
  
  .encuentra767{
  margin-top:40px;
  float:left;
  }
  
  
  #madera .box_encuentra span .seleccc {
  width: 100%;
  }
  
  #madera .box_face {
  width:90%;
  margin-left:4%;
  }
  
   #madera .box_face iframe {
	   width:270px !important;
  }
  
  
  #header .menu980 {
  display:none;
  }
  
  #header .menu735 {
  display:block;
  }
  
  
  #menuu_ .prods_ {
  width:100%;
  }
  
  
  #menuu_ .prods_ a h1 {
  background-image:url(../img/prods_banner.png);
  }
  
  #menuu_ .prods_ a:hover h1 {
  background-image:url(../img/prods_banner_.png);
  }
  
  .nover767 {
  display:none;
  }
  
  .siver767 {
  display: block;
  width: 100%;
  text-align: center;
  float: left;
  }
  
  .siver767 strong {
  margin-top:15px;
  }
  
  
  .sivred767 {
  display: block;
  width: 33%;
  float: left;
  text-align: center;
  margin-bottom: 20px;
  }
  
  
  #interiores .titu h2{
  display:none;
  }
  
  
  #footer .infooter {
  text-align:center;
  padding-top:3%
  }
  
  
  #interiores .titu {
  height: auto;
  margin-bottom: 20px;
  width: 100%;
  }
  
  #interiores .titu h1 {
  font-size:40px;
  padding-top:10px;
  padding-bottom:10px;
  margin:0;
  text-align:center;
  }
  
  
  
  
  #interiores .right_m .losprods h1 {
  border: 0 none;
  height: auto;
  margin: 0;
  padding: 0;
  }	  
  
  .titulo_mmenu {
  border-bottom: 1px solid #CCCCCC;
  color: #E21735;
  float: left;
  font-family: 'Raleway',sans-serif;
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 15px;
  padding-top: 10px;
  width: 100%;
  text-align:center;
  margin-bottom:10px;
  }
  
  
  .btn-info  {
  float:left;
  width:90%;
  text-align:center;
  margin-bottom: 30px;
  font-weight:700;
  }
  
  
   .marg20  {
	   margin-bottom:20px;
  }
  
  
  
  .siver_767{
  display:block;
  }
  
  .nover_767{
  display:none;
  }
  
  .table{
	  float:left;
  }
  
  .container{
  width:300px;
  }
  
  
  
  textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    width: 90%;
}


  }
  
  
  
  
  
  
  
  
  
